/* accessibility help text for media controller time value >= 1 day */
"%1$d days %2$d hours %3$d minutes %4$d seconds" = "%1$d dager %2$d timer %3$d minutter %4$d sekunder";

/* accessibility help text for media controller time value >= 60 minutes */
"%1$d hours %2$d minutes %3$d seconds" = "%1$d timer %2$d minutter %3$d sekunder";

/* accessibility help text for media controller time value >= 60 seconds */
"%1$d minutes %2$d seconds" = "%1$d minutter %2$d sekunder";

/* accessibility help text for media controller time value < 60 seconds */
"%1$d seconds" = "%1$d sekunder";

/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d×%d bildepunkter";

/* visible name of the plug-in host process. The first argument is the plug-in name and the second argument is the application name. */
"%@ (%@ Internet plug-in)" = "%@ (Internett-programtillegg for %@)";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d files";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024 (middels)";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048 (sterk)";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512 (lav)";

/* Undo action name */
"Align Left (Undo action name)" = "Venstrejuster";

/* Undo action name */
"Align Right (Undo action name)" = "Høyrejuster";

/* (Windows) Form submit file upload all files pop-up */
"All Files" = "Alle filer";

/* Back context menu item */
"Back" = "Tilbake";

/* Bold context menu item */
"Bold" = "Halvfet";

/* Capitalize context menu item */
"Capitalize" = "Bruk kapitéler";

/* Undo action name */
"Center (Undo action name)" = "Sentrer";

/* Undo action name */
"Change Attributes (Undo action name)" = "Endre egenskaper";

/* Check spelling context menu item */
"Check Document Now" = "Kontroller dokument nå";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "Kontroller grammatikk og stavemåte";

/* Check spelling context menu item */
"Check Spelling" = "Kontroller stavemåte";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "Kontroller stavemåte mens du skriver";

/* Check spelling while typing context menu item */
"Check Spelling as You Type" = "Kontroller stavemåte mens du skriver";

/* title for file button used in HTML forms */
"Choose File" = "Velg fil";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Slett tidligere søk";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "Content with specified MIME type can’t be shown";

/* Copy context menu item */
"Copy" = "Kopier";

/* Copy Image context menu item */
"Copy Image" = "Kopier bilde";

/* Copy Link context menu item */
"Copy Link" = "Kopier kobling";

/* Correct Spelling Automatically context menu item */
"Correct Spelling Automatically" = "Korriger stavemåte automatisk";

/* Undo action name */
"Create Link (Undo action name)" = "Opprett kobling";

/* Cut context menu item */
"Cut" = "Klipp ut";

/* Undo action name */
"Cut (Undo action name)" = "Klipp ut";

/* Default writing direction context menu item */
"Default" = "Standard";

/* Download Image context menu item */
"Download Image" = "Last ned bilde";

/* Download Linked File context menu item */
"Download Linked File" = "Last ned koblet fil";

/* Undo action name */
"Drag (Undo action name)" = "Flytt";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "Font";

/* Undo action name */
"Format Block (Undo action name)" = "Formatering";

/* Forward context menu item */
"Forward" = "Fram";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "Innlasting av ramme avbrutt";

/* accessibility role description for web area */
"HTML content" = "HTML-innhold";

/* menu item title */
"Hide Spelling and Grammar" = "Skjul stavekontroll og grammatikk";

/* menu item title */
"Hide Substitutions" = "Skjul automatiske endringer";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "Ignorer grammatikk";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "Ignorer stavemåte";

/* Undo action name */
"Indent (Undo action name)" = "Innrykk";

/* Undo action name */
"Insert List (Undo action name)" = "Sett inn liste";

/* Inspect Element context menu item */
"Inspect Element" = "Inspiser element";

/* Italic context menu item */
"Italic" = "Kursiv";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java er ikke tilgjengelig";

/* Undo action name */
"Justify (Undo action name)" = "Rette marger";

/* name of keychain key generated by the KEYGEN tag */
"Key from %@" = "Nøkkel fra %@";

/* Learn Spelling context menu item */
"Learn Spelling" = "Lær stavemåte";

/* Left to Right context menu item */
"Left to Right" = "Venstre til høyre";

/* Media controller status message when watching a live broadcast */
"Live Broadcast" = "Livekringkasting";

/* Media controller status message when the media is loading */
"Loading..." = "Laster inn...";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "Slå opp i Ordliste";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "Løsere kniping";

/* Undo action name */
"Lower Baseline (Undo action name)" = "Senk skriftlinje";

/* Make Lower Case context menu item */
"Make Lower Case" = "Bruk små bokstaver";

/* Make Upper Case context menu item */
"Make Upper Case" = "Bruk store bokstaver";

/* Label text to be used when a plugin is missing */
"Missing Plug-in" = "Manglende programtillegg";

/* No Guesses Found context menu item */
"No Guesses Found" = "Ingen forslag funnet";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "Ingen søk";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "Har ikke tillatelse til å bruke nettverksport med begrensninger";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "Åpne ramme i nytt vindu";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "Åpne bilde i nytt vindu";

/* Open Link context menu item */
"Open Link" = "Åpne kobling";

/* Open in New Window context menu item */
"Open Link in New Window" = "Åpne kobling i nytt vindu";

/* context menu item for PDF */
"Open with %@" = "Åpne med %@";

/* Undo action name */
"Outdent (Undo action name)" = "Utrykk";

/* Outline context menu item */
"Outline" = "Omriss";

/* Undo action name */
"Outline (Undo action name)" = "Omriss";

/* Paragraph direction context sub-menu item */
"Paragraph Direction" = "Avsnittsretning";

/* Paste context menu item */
"Paste" = "Lim inn";

/* Undo action name */
"Paste (Undo action name)" = "Lim inn";

/* Undo action name */
"Paste Font (Undo action name)" = "Lim inn font";

/* Undo action name */
"Paste Ruler (Undo action name)" = "Lim inn linjal";

/* accessibility help text for enter fullscreen button */
"Play movie in fullscreen mode" = "Spill film i fullskjermmodus";

/* Label text to be used if plugin host process has crashed */
"Plug-in Failure" = "Programtilleggsfeil";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "Programtillegg avbrutt";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "Programtillegg håndterte lasting";

/* Undo action name */
"Raise Baseline (Undo action name)" = "Hev skriftlinje";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Tidligere søk";

/* Reload context menu item */
"Reload" = "Last inn på nytt";

/* default label for Reset buttons in forms on web pages */
"Reset" = "Nullstill";

/* Right to Left context menu item */
"Right to Left" = "Høyre til venstre";

/* Search in Google context menu item */
"Search in Google" = "Søk med Google";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "Søk med Spotlight";

/* Search in Google context menu item */
"Search with Google" = "Søk med Google";

/* Selection direction context sub-menu item */
"Selection Direction" = "Markeringsretning";

/* Undo action name */
"Set Background Color (Undo action name)" = "Velg bakgrunnsfarge";

/* Undo action name */
"Set Color (Undo action name)" = "Velg farge";

/* Undo action name */
"Set Font (Undo action name)" = "Velg font";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "Velg tradisjonell tegnform";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "Velg skriveretning";

/* Show colors context menu item */
"Show Colors" = "Vis farger";

/* Show fonts context menu item */
"Show Fonts" = "Vis fonter";

/* menu item title */
"Show Spelling and Grammar" = "Vis stavekontroll og grammatikk";

/* menu item title */
"Show Substitutions" = "Vis automatiske endringer";

/* Smart Copy/Paste context menu item */
"Smart Copy/Paste" = "Smart kopier/lim inn";

/* Smart Dashes context menu item */
"Smart Dashes" = "Smarte tankestreker";

/* Smart Links context menu item */
"Smart Links" = "Smarte koblinger";

/* Smart Quotes context menu item */
"Smart Quotes" = "Smarte anførselstegn";

/* Speech context sub-menu item */
"Speech" = "Tale";

/* Spelling context sub-menu item */
"Spelling" = "Stavekontroll";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "Stavekontroll og grammatikk";

/* menu item title */
"Spelling..." = "Stavekontroll...";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "Start feilsøking av JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "Start profilering av JavaScript";

/* Start speaking context menu item */
"Start Speaking" = "Start tale";

/* Stop context menu item */
"Stop" = "Stopp";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "Stopp feilsøking av JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "Stopp profilering av JavaScript";

/* Stop speaking context menu item */
"Stop Speaking" = "Stopp tale";

/* Styles context menu item */
"Styles..." = "Stiler...";

/* default label for Submit buttons in forms on web pages */
"Submit" = "Send";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "Send";

/* Undo action name */
"Subscript (Undo action name)" = "Senket tekst";

/* Substitutions context sub-menu item */
"Substitutions" = "Automatiske endringer";

/* Undo action name */
"Superscript (Undo action name)" = "Hevet tekst";

/* Text Replacement context menu item */
"Text Replacement" = "Teksterstatting";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "The URL can’t be shown";

/* WebKitErrorGeolocationLocationUnknown description */
"The current location cannot be found." = "Finner ikke nåværende plassering.";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "Finner ikke programtillegget";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "Kan ikke laste inn programtillegget";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again.";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again.";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Brukernavnet eller passordet du oppga for dette området på %@, var feil. Forsikre deg om at du oppgir riktig informasjon, og prøv igjen.";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "Dette er en søkbar indeks. Oppgi søkeord:";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "Tettere kniping";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "Hvis du vil vise denne siden, må du logge deg på området «%@» på %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "Hvis du vil vise denne siden, må du logge deg på %@-proxytjeneren %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "Hvis du vil vise denne siden, må du logge deg på dette området på %@:";

/* Transformations context sub-menu item */
"Transformations" = "Endre bokstavtype";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "Slå av kniping";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "Slå av ligaturer";

/* Undo action name */
"Typing (Undo action name)" = "Skriving";

/* Underline context menu item */
"Underline" = "Understreking";

/* Undo action name */
"Underline (Undo action name)" = "Understreking";

/* Unknown filesize FTP directory listing item */
"Unknown" = "Ukjent";

/* Undo action name */
"Unlink (Undo action name)" = "Fjern kobling";

/* Undo action name */
"Unscript (Undo action name)" = "Ikke hevet/senket tekst";

/* (Windows) Form submit file upload dialog title */
"Upload file" = "Last opp fil";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "Bruk alle ligaturer";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "Bruk standard kniping";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "Bruk standardligaturer";

/* Web Inspector window title */
"Web Inspector — %@" = "Nettinspektør – %@";

/* Writing direction context sub-menu item */
"Writing Direction" = "Skriveretning";

/* message in authentication panel */
"Your login information will be sent securely." = "Påloggingsinformasjonen vil bli sendt på en sikker måte.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Passordet vil bli sendt ukryptert.";

/* HTTP result code string */
"accepted" = "godtatt";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "aktiver";

/* An ARIA accessibility group that acts as an alert. */
"alert" = "advarsel";

/* An ARIA accessibility group that acts as an alert dialog. */
"alert dialog" = "dialogrute med advarsel";

/* An ARIA accessibility group that acts as an application. */
"application" = "program";

/* An ARIA accessibility group that acts as a status update. */
"application status" = "programstatus";

/* An ARIA accessibility group that acts as an article. */
"article" = "artikkel";

/* accessibility role description for audio element controller */
"audio element controller" = "lydelementkontroller";

/* accessibility role description for audio element controller */
"audio element playback controls and status display" = "avspillingskontroller for lydelementer og statusvisning";

/* accessibility role description for seek back 30 seconds button */
"back 30 seconds" = "tilbake 30 sekunder";

/* HTTP result code string */
"bad gateway" = "feil i gateway";

/* HTTP result code string */
"bad request" = "feil i forespørsel";

/* An ARIA accessibility group that acts as a banner. */
"banner" = "banner";

/* accessibility help text for play button */
"begin playback" = "start avspilling";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "marker";

/* HTTP result code string */
"client error" = "klientfeil";

/* An ARIA accessibility group that acts as a region of complementary information. */
"complementary" = "komplementær";

/* HTTP result code string */
"conflict" = "konflikt";

/* An ARIA accessibility group that contains content. */
"content" = "innhold";

/* HTTP result code string */
"continue" = "fortsett";

/* HTTP result code string */
"created" = "opprettet";

/* accessibility help text for movie status display */
"current movie status" = "nåværende filmstatus";

/* accessibility help text for elapsed time display */
"current movie time in seconds" = "nåværende filmtid i sekunder";

/* definition phrase */
"definition" = "definition";

/* An ARIA accessibility group that acts as an dialog. */
"dialog" = "dialogrute";

/* An ARIA accessibility group that acts as a document. */
"document" = "dokument";

/* accessibility role description for elapsed time display */
"elapsed time" = "avspilt tid";

/* HTTP result code string */
"expectation failed" = "forventning ikke oppfylt";

/* accessibility role description for fast forward button */
"fast forward" = "framoverspoling";

/* accessibility role description for fast reverse button */
"fast reverse" = "rask tilbakespoling";

/* HTTP result code string */
"forbidden" = "forbudt";

/* HTTP result code string */
"found" = "funnet";

/* accessibility role description for enter fullscreen button */
"fullscreen" = "fullskjerm";

/* HTTP result code string */
"gateway timed out" = "tidsavbrudd for gateway";

/* accessibility role description for headings */
"heading" = "overskrift";

/* accessibility role description for hide closed captions button */
"hide closed captions" = "skjul spesialtekst";

/* accessibility role description for image map */
"image map" = "bildekart";

/* accessibility help text for an indefinite media controller time value */
"indefinite time" = "ubestemt tid";

/* HTTP result code string */
"informational" = "informasjon";

/* HTTP result code string */
"internal server error" = "intern tjenerfeil";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "hopp";

/* HTTP result code string */
"length required" = "lengde kreves";

/* accessibility role description for link */
"link" = "kobling";

/* accessibility role description for list marker */
"list marker" = "listemarkør";

/* An ARIA accessibility group that acts as a console log. */
"log" = "logg";

/* An ARIA accessibility group that is the main portion of the website. */
"main" = "hoved";

/* An ARIA accessibility group that acts as a marquee. */
"marquee" = "rulletekst";

/* An ARIA accessibility group that contains mathematical symbols. */
"math" = "matematikk";

/* HTTP result code string */
"method not allowed" = "metoden er ikke tillatt";

/* HTTP result code string */
"moved permanently" = "permanent flyttet";

/* accessibility role description for timeline slider */
"movie time" = "tid for film";

/* accessibility help text for timeline slider */
"movie time scrubber" = "filmtidsnavigeringslinje";

/* accessibility help text for timeline slider thumb */
"movie time scrubber thumb" = "miniatyr for filmtidsnavigeringslinje";

/* HTTP result code string */
"multiple choices" = "flere valg";

/* accessibility role description for mute button */
"mute" = "lyd av";

/* accessibility help text for mute button */
"mute audio tracks" = "slå av lyd for lydspor";

/* An ARIA accessibility group that contains the main navigation elements of a website. */
"navigation" = "navigering";

/* HTTP result code string */
"needs proxy" = "trenger proxy";

/* HTTP result code string */
"no content" = "uten innhold";

/* HTTP result code string */
"no error" = "ingen feil";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "ingen fil er valgt";

/* HTTP result code string */
"no longer exists" = "finnes ikke lenger";

/* HTTP result code string */
"non-authoritative information" = "ikke-autoritativ informasjon";

/* HTTP result code string */
"not found" = "ikke funnet";

/* HTTP result code string */
"not modified" = "ikke endret";

/* An ARIA accessibility group that acts as a note in a document. */
"note" = "notat";

/* accessibility help text for remaining time display */
"number of seconds of movie remaining" = "antall sekunder som gjenstår av filmen";

/* Verb stating the action that will occur when a select element is clicked, as used by accessibility */
"open" = "åpne";

/* HTTP result code string */
"partial content" = "delinnhold";

/* Validation message for input form controls requiring a constrained value according to pattern */
"pattern mismatch" = "mønster stemmer ikke";

/* accessibility role description for pause button */
"pause" = "pause";

/* accessibility help text for pause button */
"pause playback" = "stopp avspilling midlertidig";

/* HTTP result code string */
"payment required" = "betaling kreves";

/* accessibility role description for play button */
"play" = "start";

/* HTTP result code string */
"precondition failed" = "forutsetning mislyktes";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "trykk";

/* Verb stating the action that will occur when a select element's popup list is clicked, as used by accessibility */
"press (select element)" = "trykk";

/* HTTP result code string */
"proxy authentication required" = "proxygodkjenning kreves";

/* Validation message for input form controls with value higher than allowed maximum */
"range overflow" = "over verdiområde";

/* Validation message for input form controls with value lower than allowed minimum */
"range underflow" = "under verdiområde";

/* HTTP result code string */
"redirected" = "omdirigert";

/* An ARIA accessibility group that acts as a distinct region in a document. */
"region" = "område";

/* accessibility role description for time remaining display */
"remaining time" = "gjenstående tid";

/* HTTP result code string */
"request timed out" = "tidsavbrudd";

/* HTTP result code string */
"request too large" = "forespørsel for stor";

/* HTTP result code string */
"requested URL too long" = "for lang URL";

/* HTTP result code string */
"requested range not satisfiable" = "rekkeviddeforespørsel kan ikke oppfylles";

/* HTTP result code string */
"reset content" = "nullstill innhold";

/* accessibility help text for return streaming movie to real time button */
"return streaming movie to real time" = "gå til sanntid i streamet film";

/* accessibility role description for return to real time button */
"return to realtime" = "gå til sanntid";

/* An ARIA accessibility group that contains a search feature of a website. */
"search" = "søk";

/* HTTP result code string */
"see other" = "se andre";

/* accessibility help text for jump back 30 seconds button */
"seek movie back 30 seconds" = "gå tilbake 30 sekunder i filmen";

/* accessibility help text for fast rewind button */
"seek quickly back" = "spol raskt tilbake";

/* accessibility help text for fast forward button */
"seek quickly forward" = "spol raskt framover";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "marker";

/* HTTP result code string */
"server error" = "tjenerfeil";

/* HTTP result code string */
"service unavailable" = "tjeneste ikke tilgjengelig";

/* accessibility role description for show closed captions button */
"show closed captions" = "vis spesialtekst";

/* accessibility help text for show closed captions button */
"start displaying closed captions" = "begynn visning av spesialtekst";

/* accessibility role description for movie status */
"status" = "status";

/* Validation message for input form controls with value not respecting the step attribute */
"step mismatch" = "trinn stemmer ikke";

/* accessibility help text for hide closed captions button */
"stop displaying closed captions" = "stopp visning av spesialtekst";

/* HTTP result code string */
"success" = "vellykket";

/* HTTP result code string */
"switching protocols" = "bytter protokoll";

/* An ARIA accessibility group that contains the content of a tab. */
"tab panel" = "fanepanel";

/* HTTP result code string */
"temporarily redirected" = "midlertidig omdirigert";

/* term word of a definition */
"term" = "periode";

/* accessibility role description for timeline thumb */
"timeline slider thumb" = "miniatyr for tidslinjeskyveknapp";

/* An ARIA accessibility group that acts as an updating timer. */
"timer" = "tidtaker";

/* Validation message for form control elements with a value longer than maximum allowed length */
"too long" = "for langt";

/* An ARIA accessibility group that acts as a tooltip. */
"tooltip" = "verktøytips";

/* Validation message for input form controls with a value not matching type */
"type mismatch" = "type stemmer ikke";

/* HTTP result code string */
"unacceptable" = "ikke godtatt";

/* HTTP result code string */
"unauthorized" = "ikke autorisert";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "fjern markering";

/* HTTP result code string */
"unimplemented" = "ikke implementert";

/* Unknown filename */
"unknown" = "ukjent";

/* accessibility role description for turn mute off button */
"unmute" = "slå på lyd";

/* accessibility help text for un mute button */
"unmute audio tracks" = "slå på lyd for lydspor";

/* HTTP result code string */
"unsupported media type" = "medietypen støttes ikke";

/* HTTP result code string */
"unsupported version" = "versjonen støttes ikke";

/* Validation message for required form control elements that have no value */
"value missing" = "verdi mangler";

/* accessibility role description for video element controller */
"video element controller" = "videoelementkontroller";

/* accessibility role description for video element controller */
"video element playback controls and status display" = "avspillingskontroller for videoelementer og statusvisning";

/* accessibility role description for web area */
"web area" = "nettområde";

